вторник, 9 августа 2016 г.

Установка mailcatcher на ubuntu

Запускаем последовательно

apt-get install rubygems-integration ruby-dev build-essential libsqlite3-dev
gem install mime-types --version "< 3"
gem install mailcatcher --conservative

Комментариев нет:

Отправить комментарий